<?php 
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.
*/
# ***************************************
# 
#		Delete a task
# 
# ***************************************

$not_access=1;
$granted="I";

require_once('../scripts/includes_mobile.php'); 

$taskid = $_GET["id"];
$mod_id = $_GET['mod_id'];
$tab = $_GET['tab'];

$DB->execute($widTask_RemoveOneTask, $DB->escape($taskid), $DB->escape($_SESSION["user_id"]));

header("location:../scripts/display_widget.php?mod_id=".$mod_id."&tab=".$tab);
?>